/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	background: #111 url(../images/bg_main.jpg) no-repeat center top;
	color: #fff;
	font: 80%/1.6 Tahoma, Arial, Helvetica, sans-serif;
	margin: 0;
	padding: 0;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
ul,
ol {
	margin-bottom: 0.8em;
}

h1 {
	color: #fffffe;
	font-family: ITC Avant Garde Gothic, Avant Garde, Verdana, Arial, Sans-Serif;
	font-size: 200%;
	font-weight: 100;
	letter-spacing: 0.05em;
	margin-bottom: 0;
}
.products h1,
h2 {
	color: #fff;
	font: 140% Tahoma, Arial, Helvetica, sans-serif;
	line-height: 1.4em;
	margin-bottom: 6px;
}
h2 {
	color: #f2a41f;
}
.home h2 {
	color: #fff;
	float: left;
	font-family: ITC Avant Garde Gothic, Avant Garde, Verdana, Arial, Sans-Serif;
	font-size: 180%;
	font-weight: 100;
}
h3 {
	color: #000;
	font-weight: bold;
	margin: 0 0 0.6em;
}
p {
	margin-bottom: 1.5em;
}
#contentIntro p,
.about-us .content p,
.purchasing-jewellery .content p {
	color: #b3b3b3;
	font-size: 130%;
	margin-bottom: 1em;
}
.about-us .content p,
.about-us #contentIntro .content p,
.purchasing-jewellery .content p {
	color: #fff;
}
.caption p {
	color: #b3b3b3;
	font-family: ITC Avant Garde Gothic, Avant Garde, Verdana, Arial, Sans-Serif;
	font-size: 200%;
	font-weight: 100;
	line-height: 1.4em;
	margin-bottom: 0;
}
.caption p em {
	color: #fff;
	font-size: 60%;
	font-style: normal;
}
.products .content p {
	font-size: 110%;
	line-height: 1.3em;
	margin-bottom: 1.1em;
}
ul {
	margin-left: 1.2em;
}
ol {
	margin-left: 1.6em;
}
ul li {
	list-style: circle;
}
ol li {
	list-style: decimal;
}
a,
a:link,
a:visited {
	color: #fff;
	text-decoration: none;
}
a:focus,
a:hover,
a:active {
	text-decoration: underline;
	outline: 0;
}
em {
	font-style: italic;
}
strong {
	font-weight: bold;
}

/* MISC */

.image-left {
	float: left;
	margin: 6px 30px 10px 0;
}
.image-right {
	float: right;
	margin: 0 0 10px 30px;
}

.overflow {
	overflow: hidden;
}
.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}